@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&family=Patrick+Hand&family=Radio+Canada&display=swap');



p.external {
	color: yellow;
}

* {
	font-family: 'Radio Canada', sans-serif;
	font-size: 15px;
}


















/*start container configuration*/
div.container{
				width: 100%;
			}
div.sub_container{
				max-width: 1100px;
				min-height: 100%;
				margin: auto;
				padding: 23px;
			}
div.sub_container1{
				max-width: 1100px;
				min-height: 100%;
				margin: auto;
				padding: 23px;
			}
/*end of container configuration*/